export declare type Sign = -1 | 0 | 1;
declare class ManinSymbolsClass {
    private readonly N;
    private readonly sign;
    private readonly handle;
    constructor(N: number, sign: Sign);
    dimensionFormula(): number;
    __repr__(): string;
}
export declare let wasm: any;
export declare function init(): Promise<void>;
export default function ManinSymbols(N: number, sign?: Sign): ManinSymbolsClass;
export {};
